Loading...
Searching...
No Matches
sres_srv_record Struct Reference

Service location record (RFC 2782). More...

`#include <sres_record.h>`

Collaboration diagram for sres_srv_record:
[legend]

## Data Fields

sres_common_t | srv_record [1]
| Common part of DNS records.
uint16_t | srv_priority
| Priority.
uint16_t | srv_weight
| Weight.
uint16_t | srv_port
| Service port on the target host.
char * | srv_target
| Domain name of the target host.

## Detailed Description

Service location record (RFC 2782).

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.